.. -*- rst -*-

.. groonga-command
.. database: query_expand

``query_expand``
================

Summary
-------

.. versionadded:: 6.0.5

Syntax
------

Usage
-----

Parameters
----------

This section describes all parameters.

Required parameters
^^^^^^^^^^^^^^^^^^^

Optional parameters
^^^^^^^^^^^^^^^^^^^

Return value
------------

See also
--------

